<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>WINTER</title>
</head>
<body>

	<img src="../images/winter.jpg" alt = "Winter"/></a>

	<li><a href="../Index.html">SEASONS</a></li>
			<li><a href="../Music/Spring.html">Spring</a></li>
			<li><a href="../music/Summer.html">Summer</a></li>
			<li><a href="../music/fall.html">.fall</a></li>

</body>
</html>